Subject: [MOBILE-IP] Mobile security association question

From: "Liu, Changwen" <[email-masked]>
Date: Wed, 24 Jan 2001 12:25:31 -0800

> RFC2002 specifies mobile security association for providing security
> services to Mobile IP protocol messages. Wonder anywork has being done for
> establishing and refreshing mobile security association. For example,
> IPsec uses IKE to establish SAs. Any similar work for the mobile security
> association?
> Thanks in advance.
> changwen
>
        P.S. It seems that my earlier posting of the above message to the
list was lost. So send it again. Apologies for anyone who receives this
message twice.